package src.fr.api;
public interface PartType {
    /*
     * @return name of this PartType
     */
    String getName();

    /*
     * @return the category of this PartType
     */
    Category getCategory();
}